html {
    background-color: #2C2E33;
}

body {
    display: flex;
    flex-direction: column;
}

#content {
    /* padding: 2em; */
    min-height: 100vh;
    background-color: #36393F;
}

#content>div {
    margin: 2em;
}

/* info */

#info {
    display: flex;
    flex-direction: row;
    justify-content: center;
    gap: 2em;
}

#icon,
#music {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 300px;
    width: 300px;
    padding: 1em;
    background-color: #40444b;
    border-radius: 8px;
}

#icon img {
    border: solid 2px #333;
    vertical-align: middle;
}

#icon img,
#music video {
    max-width: 284px;
    max-height: 220px;
    border-radius: 2px;
    background-color: #40444b;
}

/* channels */

/* #channels>div {

} */

.category {
    margin-top: 1em;
    margin-bottom: 1em;
}

.caret {
    position: relative;
    left: 2px;
    top: 2px;
    width: 14px;
    height: 14px;
}

.channel {
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 10px;
    margin-left: 1em;
    margin-top: 4px;
    margin-bottom: 4px;
    min-height: 31px;
}

.channel-icon {
    height: 24px;
    color: #99aab5;
}

.channel-name, .channel-rule {
    font-family: "ABC Ginto Normal";
    font-weight: 500;
}

.channel-rule {
    font-size: 1.5em;
    color: #42464d;
}

.twemoji {
    height: 20px;
    vertical-align: text-bottom;
}

/* emojis and stickers*/

.emojis, .stickers {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    gap: 1em;
}

.emoji-container {
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 5em;
    min-width: 5em;
}

.sticker-container {
    display: flex;
    justify-content: center;
    align-items: center;
    min-width: 8em;
}

.emoji-container a,
.sticker-container a {
    display: inline-block;
}

.emoji {
    display: block;
    background-color: #40444b;
    color: transparent;
    padding: 4px;
    border-radius: 2px;
    min-width: 1em;
    max-width: 5em;
    max-height: 5em;
}

.sticker {
    display: block;
    background-color: #40444b;
    color: transparent;
    padding: 4px;
    border-radius: 2px;
    min-width: 1em;
    max-width: 9em;
    max-height: 9em;
}

.emoji.new, .sticker.new {
    padding: 0px;
    border: 4px solid #6a9c6d; /* #485947*/
}

.emoji.removed, .sticker.removed {
    padding: 0px;
    border: 4px solid #9c6a6a; /* #594747; */
}

/* .emoji-container[data-id="961119603289890846"] .emoji {
    height: 5em;
    width: 5em;
} */

/* media rules */

@media (max-width: 700px) {
    #info {
        flex-direction: column;
        align-items: center;
        gap: 1em;
    }
}

@media (min-width: 1000px) {
    body {
        flex-direction: row;
        justify-content: space-around;
    }

    #content {
        width: 800px;
    }
}